.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.080000px;}
.ls2{letter-spacing:0.256000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.544000px;}
._2{margin-left:-1.040000px;}
._3{width:1.080000px;}
._4{width:2.500000px;}
._6{width:137.740000px;}
._5{width:831.820000px;}
._1{width:1066.936000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:2.400000px;}
.fs2{font-size:12.000000px;}
.fs4{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.y17{bottom:0.000000px;}
.yc{bottom:2.171307px;}
.y8{bottom:2.186928px;}
.ye{bottom:2.202549px;}
.y16{bottom:2.499346px;}
.y15{bottom:3.124183px;}
.ya{bottom:6.873203px;}
.y1b{bottom:7.185621px;}
.y1e{bottom:13.121569px;}
.y2c{bottom:13.137190px;}
.y2f{bottom:13.152810px;}
.y2b{bottom:23.743791px;}
.y1d{bottom:24.056209px;}
.y2e{bottom:24.087451px;}
.y3a{bottom:34.678431px;}
.y39{bottom:45.613072px;}
.y38{bottom:56.235294px;}
.y5{bottom:57.797386px;}
.y6{bottom:61.858824px;}
.y37{bottom:67.169935px;}
.y4{bottom:71.231373px;}
.y36{bottom:77.792157px;}
.y3{bottom:84.977778px;}
.y35{bottom:88.726797px;}
.y2{bottom:94.037908px;}
.y34{bottom:99.349020px;}
.y33{bottom:110.283660px;}
.y32{bottom:120.905882px;}
.y31{bottom:131.840523px;}
.y3c{bottom:539.046536px;}
.y0{bottom:556.104575px;}
.y3b{bottom:556.854379px;}
.y30{bottom:568.445098px;}
.y2d{bottom:709.345752px;}
.y2a{bottom:742.493333px;}
.y29{bottom:775.609673px;}
.y28{bottom:787.169150px;}
.y27{bottom:798.728627px;}
.y26{bottom:810.303725px;}
.y25{bottom:821.863203px;}
.y24{bottom:833.422680px;}
.y23{bottom:844.966536px;}
.y22{bottom:856.541634px;}
.y21{bottom:868.132353px;}
.y20{bottom:879.691830px;}
.y1f{bottom:901.873529px;}
.y1c{bottom:913.433007px;}
.y1a{bottom:946.549346px;}
.y19{bottom:958.108824px;}
.y18{bottom:969.668301px;}
.y14{bottom:981.227778px;}
.y13{bottom:993.724510px;}
.y12{bottom:1005.283987px;}
.y11{bottom:1016.890327px;}
.y10{bottom:1028.449804px;}
.yf{bottom:1040.009281px;}
.yd{bottom:1051.553137px;}
.yb{bottom:1063.128235px;}
.y9{bottom:1074.687712px;}
.y7{bottom:1086.247190px;}
.y1{bottom:1097.806667px;}
.hc{height:2.287200px;}
.h5{height:10.622222px;}
.h9{height:10.661275px;}
.hb{height:10.934641px;}
.h4{height:11.436000px;}
.ha{height:11.559477px;}
.h8{height:15.248000px;}
.h3{height:19.060000px;}
.he{height:21.556863px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.hf{height:32.179085px;}
.hd{height:32.491503px;}
.h10{height:32.530556px;}
.h2{height:45.744000px;}
.h11{height:140.275817px;}
.h1{height:624.836601px;}
.h0{height:1237.176471px;}
.w4{width:196.276797px;}
.w2{width:196.589216px;}
.w6{width:645.346863px;}
.w5{width:646.580915px;}
.w3{width:647.205752px;}
.w7{width:843.794967px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x4{left:7.224673px;}
.x6{left:14.097876px;}
.x7{left:51.861438px;}
.x0{left:55.454248px;}
.x8{left:56.547712px;}
.xa{left:92.522680px;}
.xb{left:97.208954px;}
.xc{left:171.564510px;}
.xd{left:176.250784px;}
.x5{left:252.824510px;}
.x9{left:254.074183px;}
.x2{left:455.974510px;}
.x3{left:459.411111px;}
.x1{left:476.281699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.068285pt;}
.ls2{letter-spacing:0.218510pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.292787pt;}
._2{margin-left:-0.887699pt;}
._3{width:0.921841pt;}
._4{width:2.133891pt;}
._6{width:117.568870pt;}
._5{width:710.005356pt;}
._1{width:910.690142pt;}
.fs5{font-size:2.048536pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.656904pt;}
.fs1{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.y17{bottom:0.000000pt;}
.yc{bottom:1.853333pt;}
.y8{bottom:1.866667pt;}
.ye{bottom:1.880000pt;}
.y16{bottom:2.133333pt;}
.y15{bottom:2.666667pt;}
.ya{bottom:5.866667pt;}
.y1b{bottom:6.133333pt;}
.y1e{bottom:11.200000pt;}
.y2c{bottom:11.213333pt;}
.y2f{bottom:11.226667pt;}
.y2b{bottom:20.266667pt;}
.y1d{bottom:20.533333pt;}
.y2e{bottom:20.560000pt;}
.y3a{bottom:29.600000pt;}
.y39{bottom:38.933333pt;}
.y38{bottom:48.000000pt;}
.y5{bottom:49.333333pt;}
.y6{bottom:52.800000pt;}
.y37{bottom:57.333333pt;}
.y4{bottom:60.800000pt;}
.y36{bottom:66.400000pt;}
.y3{bottom:72.533333pt;}
.y35{bottom:75.733333pt;}
.y2{bottom:80.266667pt;}
.y34{bottom:84.800000pt;}
.y33{bottom:94.133333pt;}
.y32{bottom:103.200000pt;}
.y31{bottom:112.533333pt;}
.y3c{bottom:460.106667pt;}
.y0{bottom:474.666667pt;}
.y3b{bottom:475.306667pt;}
.y30{bottom:485.200000pt;}
.y2d{bottom:605.466667pt;}
.y2a{bottom:633.760000pt;}
.y29{bottom:662.026667pt;}
.y28{bottom:671.893333pt;}
.y27{bottom:681.760000pt;}
.y26{bottom:691.640000pt;}
.y25{bottom:701.506667pt;}
.y24{bottom:711.373333pt;}
.y23{bottom:721.226667pt;}
.y22{bottom:731.106667pt;}
.y21{bottom:741.000000pt;}
.y20{bottom:750.866667pt;}
.y1f{bottom:769.800000pt;}
.y1c{bottom:779.666667pt;}
.y1a{bottom:807.933333pt;}
.y19{bottom:817.800000pt;}
.y18{bottom:827.666667pt;}
.y14{bottom:837.533333pt;}
.y13{bottom:848.200000pt;}
.y12{bottom:858.066667pt;}
.y11{bottom:867.973333pt;}
.y10{bottom:877.840000pt;}
.yf{bottom:887.706667pt;}
.yd{bottom:897.560000pt;}
.yb{bottom:907.440000pt;}
.y9{bottom:917.306667pt;}
.y7{bottom:927.173333pt;}
.y1{bottom:937.040000pt;}
.hc{height:1.952254pt;}
.h5{height:9.066667pt;}
.h9{height:9.100000pt;}
.hb{height:9.333333pt;}
.h4{height:9.761272pt;}
.ha{height:9.866667pt;}
.h8{height:13.015029pt;}
.h3{height:16.268787pt;}
.he{height:18.400000pt;}
.h7{height:19.522544pt;}
.h6{height:20.055163pt;}
.hf{height:27.466667pt;}
.hd{height:27.733333pt;}
.h10{height:27.766667pt;}
.h2{height:39.045088pt;}
.h11{height:119.733333pt;}
.h1{height:533.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:167.533333pt;}
.w2{width:167.800000pt;}
.w6{width:550.840000pt;}
.w5{width:551.893333pt;}
.w3{width:552.426667pt;}
.w7{width:720.226667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x4{left:6.166667pt;}
.x6{left:12.033333pt;}
.x7{left:44.266667pt;}
.x0{left:47.333333pt;}
.x8{left:48.266667pt;}
.xa{left:78.973333pt;}
.xb{left:82.973333pt;}
.xc{left:146.440000pt;}
.xd{left:150.440000pt;}
.x5{left:215.800000pt;}
.x9{left:216.866667pt;}
.x2{left:389.200000pt;}
.x3{left:392.133333pt;}
.x1{left:406.533333pt;}
}
